OAuth Plugin - Feature #651

support xero.com auth
03/04/2013 11:16 AM - Edit Mera

Status: Closed
Priority: Normal
Assignee: Edit Mera
Category:

Target version:

Browser (if web
client):

Start date:

Due date:

% Done: 0%
Estimated time: 10.00 hours

Description

History

#1 - 03/04/2013 12:40 PM - Edit Mera
- Start date deleted (03/04/2013)

#2 - 03/10/2013 11:17 AM - Edit Mera

- Status changed from New to Closed
